=== added file 'COPYING.BSD'
--- COPYING.BSD	1970-01-01 00:00:00 +0000
+++ COPYING.BSD	2010-09-28 07:45:44 +0000
@@ -0,0 +1,29 @@
+All rights reserved.
+
+Redistribution and use in source and binary forms, with or without
+modification, are permitted provided that the following conditions are
+met:
+
+    * Redistributions of source code must retain the above copyright
+notice, this list of conditions and the following disclaimer.
+
+    * Redistributions in binary form must reproduce the above
+copyright notice, this list of conditions and the following disclaimer
+in the documentation and/or other materials provided with the
+distribution.
+
+    * The names of its contributors may not be used to endorse or
+promote products derived from this software without specific prior
+written permission.
+
+THIS SOFTWARE IS PROVIDED BY THE COPYRIGHT HOLDERS AND CONTRIBUTORS
+"AS IS" AND ANY EXPRESS OR IMPLIED WARRANTIES, INCLUDING, BUT NOT
+LIMITED TO, THE IMPLIED WARRANTIES OF MERCHANTABILITY AND FITNESS FOR
+A PARTICULAR PURPOSE ARE DISCLAIMED. IN NO EVENT SHALL THE COPYRIGHT
+OWNER OR CONTRIBUTORS BE LIABLE FOR ANY DIRECT, INDIRECT, INCIDENTAL,
+SPECIAL, EXEMPLARY, OR CONSEQUENTIAL DAMAGES (INCLUDING, BUT NOT
+LIMITED TO, PROCUREMENT OF SUBSTITUTE GOODS OR SERVICES; LOSS OF USE,
+DATA, OR PROFITS; OR BUSINESS INTERRUPTION) HOWEVER CAUSED AND ON ANY
+THEORY OF LIABILITY, WHETHER IN CONTRACT, STRICT LIABILITY, OR TORT
+(INCLUDING NEGLIGENCE OR OTHERWISE) ARISING IN ANY WAY OUT OF THE USE
+OF THIS SOFTWARE, EVEN IF ADVISED OF THE POSSIBILITY OF SUCH DAMAGE.

=== modified file 'Makefile.am'
--- Makefile.am	2010-09-21 22:26:25 +0000
+++ Makefile.am	2010-09-28 07:45:44 +0000
@@ -40,6 +40,7 @@
 BUILT_SOURCES=
 EXTRA_DIST= \
 	    .quickly \
+	    COPYING.BSD \
 	    DRIZZLE.FAQ \
 	    EXCEPTIONS-CLIENT \
 	    config/autorun.sh \

=== modified file 'docs/doxygen.h'
--- docs/doxygen.h	2010-08-12 20:27:32 +0000
+++ docs/doxygen.h	2010-09-28 07:50:05 +0000
@@ -5,7 +5,7 @@
  * All rights reserved.
  *
  * Use and distribution licensed under the BSD license.  See
- * the COPYING file in this directory for full text.
+ * the COPYING.BSD file in the root source directory for full text.
  */
 
 /**

=== modified file 'examples/client.c'
--- examples/client.c	2010-08-12 20:27:32 +0000
+++ examples/client.c	2010-09-28 07:50:05 +0000
@@ -5,7 +5,7 @@
  * All rights reserved.
  *
  * Use and distribution licensed under the BSD license.  See
- * the COPYING file in this directory for full text.
+ * the COPYING.BSD file in the root source directory for full text.
  */
 
 #include "config.h"

=== modified file 'examples/pipe_query.c'
--- examples/pipe_query.c	2010-08-12 20:27:32 +0000
+++ examples/pipe_query.c	2010-09-28 07:50:05 +0000
@@ -5,7 +5,7 @@
  * All rights reserved.
  *
  * Use and distribution licensed under the BSD license.  See
- * the COPYING file in this directory for full text.
+ * the COPYING.BSD file in the root source directory for full text.
  */
 
 #include "config.h"

=== modified file 'examples/proxy.c'
--- examples/proxy.c	2010-08-12 20:27:32 +0000
+++ examples/proxy.c	2010-09-28 07:50:05 +0000
@@ -5,7 +5,7 @@
  * All rights reserved.
  *
  * Use and distribution licensed under the BSD license.  See
- * the COPYING file in this directory for full text.
+ * the COPYING.BSD file in the root source directory for full text.
  */
 
 #include <errno.h>

=== modified file 'examples/server.c'
--- examples/server.c	2010-08-12 20:27:32 +0000
+++ examples/server.c	2010-09-28 07:50:05 +0000
@@ -5,7 +5,7 @@
  * All rights reserved.
  *
  * Use and distribution licensed under the BSD license.  See
- * the COPYING file in this directory for full text.
+ * the COPYING.BSD file in the root source directory for full text.
  */
 
 #include <errno.h>

=== modified file 'examples/simple.c'
--- examples/simple.c	2010-08-20 05:59:08 +0000
+++ examples/simple.c	2010-09-28 07:50:05 +0000
@@ -5,7 +5,7 @@
  * All rights reserved.
  *
  * Use and distribution licensed under the BSD license.  See
- * the COPYING file in this directory for full text.
+ * the COPYING.BSD file in the root source directory for full text.
  */
 
 #include <stdio.h>

=== modified file 'examples/simple_multi.c'
--- examples/simple_multi.c	2010-08-12 20:27:32 +0000
+++ examples/simple_multi.c	2010-09-28 07:50:05 +0000
@@ -5,7 +5,7 @@
  * All rights reserved.
  *
  * Use and distribution licensed under the BSD license.  See
- * the COPYING file in this directory for full text.
+ * the COPYING.BSD file in the root source directory for full text.
  */
 
 #include <stdio.h>

=== modified file 'examples/sqlite_server.c'
--- examples/sqlite_server.c	2010-08-12 20:27:32 +0000
+++ examples/sqlite_server.c	2010-09-28 07:50:05 +0000
@@ -5,7 +5,7 @@
  * All rights reserved.
  *
  * Use and distribution licensed under the BSD license.  See
- * the COPYING file in this directory for full text.
+ * the COPYING.BSD file in the root source directory for full text.
  */
 
 #include <errno.h>

=== modified file 'extra/mysql_password_hash.c'
--- extra/mysql_password_hash.c	2010-08-12 20:27:32 +0000
+++ extra/mysql_password_hash.c	2010-09-28 07:50:05 +0000
@@ -5,7 +5,7 @@
  * All rights reserved.
  *
  * Use and distribution licensed under the BSD license.  See
- * the COPYING file in this directory for full text.
+ * the COPYING.BSD file in the root source directory for full text.
  */
 
 #include "config.h"

=== modified file 'libdrizzle/column.c'
--- libdrizzle/column.c	2010-08-12 20:27:32 +0000
+++ libdrizzle/column.c	2010-09-28 07:47:48 +0000
@@ -5,7 +5,7 @@
  * All rights reserved.
  *
  * Use and distribution licensed under the BSD license.  See
- * the COPYING file in this directory for full text.
+ * the COPYING.BSD file in the root source directory for full text.
  */
 
 /**

=== modified file 'libdrizzle/column.h'
--- libdrizzle/column.h	2010-08-12 20:27:32 +0000
+++ libdrizzle/column.h	2010-09-28 07:47:48 +0000
@@ -5,7 +5,7 @@
  * All rights reserved.
  *
  * Use and distribution licensed under the BSD license.  See
- * the COPYING file in this directory for full text.
+ * the COPYING.BSD file in the root source directory for full text.
  */
 
 /**

=== modified file 'libdrizzle/column_client.h'
--- libdrizzle/column_client.h	2010-08-12 20:27:32 +0000
+++ libdrizzle/column_client.h	2010-09-28 07:47:48 +0000
@@ -5,7 +5,7 @@
  * All rights reserved.
  *
  * Use and distribution licensed under the BSD license.  See
- * the COPYING file in this directory for full text.
+ * the COPYING.BSD file in the root source directory for full text.
  */
 
 /**

=== modified file 'libdrizzle/column_server.h'
--- libdrizzle/column_server.h	2010-08-12 20:27:32 +0000
+++ libdrizzle/column_server.h	2010-09-28 07:47:48 +0000
@@ -5,7 +5,7 @@
  * All rights reserved.
  *
  * Use and distribution licensed under the BSD license.  See
- * the COPYING file in this directory for full text.
+ * the COPYING.BSD file in the root source directory for full text.
  */
 
 /**

=== modified file 'libdrizzle/command.c'
--- libdrizzle/command.c	2010-08-12 20:27:32 +0000
+++ libdrizzle/command.c	2010-09-28 07:47:48 +0000
@@ -5,7 +5,7 @@
  * All rights reserved.
  *
  * Use and distribution licensed under the BSD license.  See
- * the COPYING file in this directory for full text.
+ * the COPYING.BSD file in the root source directory for full text.
  */
 
 /**

=== modified file 'libdrizzle/command_client.h'
--- libdrizzle/command_client.h	2010-08-12 20:27:32 +0000
+++ libdrizzle/command_client.h	2010-09-28 07:47:48 +0000
@@ -5,7 +5,7 @@
  * All rights reserved.
  *
  * Use and distribution licensed under the BSD license.  See
- * the COPYING file in this directory for full text.
+ * the COPYING.BSD file in the root source directory for full text.
  */
 
 /**

=== modified file 'libdrizzle/command_server.h'
--- libdrizzle/command_server.h	2010-08-12 20:27:32 +0000
+++ libdrizzle/command_server.h	2010-09-28 07:47:48 +0000
@@ -5,7 +5,7 @@
  * All rights reserved.
  *
  * Use and distribution licensed under the BSD license.  See
- * the COPYING file in this directory for full text.
+ * the COPYING.BSD file in the root source directory for full text.
  */
 
 /**

=== modified file 'libdrizzle/common.h'
--- libdrizzle/common.h	2010-08-12 20:27:32 +0000
+++ libdrizzle/common.h	2010-09-28 07:47:48 +0000
@@ -5,7 +5,7 @@
  * All rights reserved.
  *
  * Use and distribution licensed under the BSD license.  See
- * the COPYING file in this directory for full text.
+ * the COPYING.BSD file in the root source directory for full text.
  */
 
 /**

=== modified file 'libdrizzle/conn.c'
--- libdrizzle/conn.c	2010-08-12 20:27:32 +0000
+++ libdrizzle/conn.c	2010-09-28 07:47:48 +0000
@@ -5,7 +5,7 @@
  * All rights reserved.
  *
  * Use and distribution licensed under the BSD license.  See
- * the COPYING file in this directory for full text.
+ * the COPYING.BSD file in the root source directory for full text.
  */
 
 /**

=== modified file 'libdrizzle/conn.h'
--- libdrizzle/conn.h	2010-08-12 20:27:32 +0000
+++ libdrizzle/conn.h	2010-09-28 07:47:48 +0000
@@ -5,7 +5,7 @@
  * All rights reserved.
  *
  * Use and distribution licensed under the BSD license.  See
- * the COPYING file in this directory for full text.
+ * the COPYING.BSD file in the root source directory for full text.
  */
 
 /**

=== modified file 'libdrizzle/conn_client.h'
--- libdrizzle/conn_client.h	2010-08-12 20:27:32 +0000
+++ libdrizzle/conn_client.h	2010-09-28 07:47:48 +0000
@@ -5,7 +5,7 @@
  * All rights reserved.
  *
  * Use and distribution licensed under the BSD license.  See
- * the COPYING file in this directory for full text.
+ * the COPYING.BSD file in the root source directory for full text.
  */
 
 /**

=== modified file 'libdrizzle/conn_local.h'
--- libdrizzle/conn_local.h	2010-08-12 20:27:32 +0000
+++ libdrizzle/conn_local.h	2010-09-28 07:47:48 +0000
@@ -5,7 +5,7 @@
  * All rights reserved.
  *
  * Use and distribution licensed under the BSD license.  See
- * the COPYING file in this directory for full text.
+ * the COPYING.BSD file in the root source directory for full text.
  */
 
 /**

=== modified file 'libdrizzle/conn_server.h'
--- libdrizzle/conn_server.h	2010-08-12 20:27:32 +0000
+++ libdrizzle/conn_server.h	2010-09-28 07:47:48 +0000
@@ -5,7 +5,7 @@
  * All rights reserved.
  *
  * Use and distribution licensed under the BSD license.  See
- * the COPYING file in this directory for full text.
+ * the COPYING.BSD file in the root source directory for full text.
  */
 
 /**

=== modified file 'libdrizzle/conn_uds.c'
--- libdrizzle/conn_uds.c	2010-08-12 20:27:32 +0000
+++ libdrizzle/conn_uds.c	2010-09-28 07:47:48 +0000
@@ -5,7 +5,7 @@
  * All rights reserved.
  *
  * Use and distribution licensed under the BSD license.  See
- * the COPYING file in this directory for full text.
+ * the COPYING.BSD file in the root source directory for full text.
  */
 
 /**

=== modified file 'libdrizzle/constants.h'
--- libdrizzle/constants.h	2010-08-13 05:39:56 +0000
+++ libdrizzle/constants.h	2010-09-28 07:47:48 +0000
@@ -5,7 +5,7 @@
  * All rights reserved.
  *
  * Use and distribution licensed under the BSD license.  See
- * the COPYING file in this directory for full text.
+ * the COPYING.BSD file in the root source directory for full text.
  */
 
 /**

=== modified file 'libdrizzle/drizzle.c'
--- libdrizzle/drizzle.c	2010-08-12 20:27:32 +0000
+++ libdrizzle/drizzle.c	2010-09-28 07:47:48 +0000
@@ -5,7 +5,7 @@
  * All rights reserved.
  *
  * Use and distribution licensed under the BSD license.  See
- * the COPYING file in this directory for full text.
+ * the COPYING.BSD file in the root source directory for full text.
  */
 
 /**

=== modified file 'libdrizzle/drizzle.h'
--- libdrizzle/drizzle.h	2010-08-12 20:27:32 +0000
+++ libdrizzle/drizzle.h	2010-09-28 07:47:48 +0000
@@ -5,7 +5,7 @@
  * All rights reserved.
  *
  * Use and distribution licensed under the BSD license.  See
- * the COPYING file in this directory for full text.
+ * the COPYING.BSD file in the root source directory for full text.
  */
 
 /**

=== modified file 'libdrizzle/drizzle_client.h'
--- libdrizzle/drizzle_client.h	2010-08-12 20:27:32 +0000
+++ libdrizzle/drizzle_client.h	2010-09-28 07:47:48 +0000
@@ -5,7 +5,7 @@
  * All rights reserved.
  *
  * Use and distribution licensed under the BSD license.  See
- * the COPYING file in this directory for full text.
+ * the COPYING.BSD file in the root source directory for full text.
  */
 
 /**

=== modified file 'libdrizzle/drizzle_local.h'
--- libdrizzle/drizzle_local.h	2010-08-12 20:27:32 +0000
+++ libdrizzle/drizzle_local.h	2010-09-28 07:47:48 +0000
@@ -5,7 +5,7 @@
  * All rights reserved.
  *
  * Use and distribution licensed under the BSD license.  See
- * the COPYING file in this directory for full text.
+ * the COPYING.BSD file in the root source directory for full text.
  */
 
 /**

=== modified file 'libdrizzle/drizzle_server.h'
--- libdrizzle/drizzle_server.h	2010-08-12 20:27:32 +0000
+++ libdrizzle/drizzle_server.h	2010-09-28 07:47:48 +0000
@@ -5,7 +5,7 @@
  * All rights reserved.
  *
  * Use and distribution licensed under the BSD license.  See
- * the COPYING file in this directory for full text.
+ * the COPYING.BSD file in the root source directory for full text.
  */
 
 /**

=== modified file 'libdrizzle/field.c'
--- libdrizzle/field.c	2010-08-12 20:27:32 +0000
+++ libdrizzle/field.c	2010-09-28 07:47:48 +0000
@@ -5,7 +5,7 @@
  * All rights reserved.
  *
  * Use and distribution licensed under the BSD license.  See
- * the COPYING file in this directory for full text.
+ * the COPYING.BSD file in the root source directory for full text.
  */
 
 /**

=== modified file 'libdrizzle/field_client.h'
--- libdrizzle/field_client.h	2010-08-12 20:27:32 +0000
+++ libdrizzle/field_client.h	2010-09-28 07:47:48 +0000
@@ -5,7 +5,7 @@
  * All rights reserved.
  *
  * Use and distribution licensed under the BSD license.  See
- * the COPYING file in this directory for full text.
+ * the COPYING.BSD file in the root source directory for full text.
  */
 
 /**

=== modified file 'libdrizzle/field_server.h'
--- libdrizzle/field_server.h	2010-08-12 20:27:32 +0000
+++ libdrizzle/field_server.h	2010-09-28 07:47:48 +0000
@@ -5,7 +5,7 @@
  * All rights reserved.
  *
  * Use and distribution licensed under the BSD license.  See
- * the COPYING file in this directory for full text.
+ * the COPYING.BSD file in the root source directory for full text.
  */
 
 /**

=== modified file 'libdrizzle/handshake.c'
--- libdrizzle/handshake.c	2010-08-12 20:27:32 +0000
+++ libdrizzle/handshake.c	2010-09-28 07:47:48 +0000
@@ -5,7 +5,7 @@
  * All rights reserved.
  *
  * Use and distribution licensed under the BSD license.  See
- * the COPYING file in this directory for full text.
+ * the COPYING.BSD file in the root source directory for full text.
  */
 
 /**

=== modified file 'libdrizzle/handshake_client.h'
--- libdrizzle/handshake_client.h	2010-08-12 20:27:32 +0000
+++ libdrizzle/handshake_client.h	2010-09-28 07:47:48 +0000
@@ -5,7 +5,7 @@
  * All rights reserved.
  *
  * Use and distribution licensed under the BSD license.  See
- * the COPYING file in this directory for full text.
+ * the COPYING.BSD file in the root source directory for full text.
  */
 
 /**

=== modified file 'libdrizzle/handshake_server.h'
--- libdrizzle/handshake_server.h	2010-08-12 20:27:32 +0000
+++ libdrizzle/handshake_server.h	2010-09-28 07:47:48 +0000
@@ -5,7 +5,7 @@
  * All rights reserved.
  *
  * Use and distribution licensed under the BSD license.  See
- * the COPYING file in this directory for full text.
+ * the COPYING.BSD file in the root source directory for full text.
  */
 
 /**

=== modified file 'libdrizzle/include.am'
--- libdrizzle/include.am	2010-09-27 06:11:48 +0000
+++ libdrizzle/include.am	2010-09-28 07:47:48 +0000
@@ -5,7 +5,7 @@
 # All rights reserved.
 #
 # Use and distribution licensed under the BSD license.  See
-# the COPYING file in this directory for full text.
+# the COPYING.BSD file in the root source directory for full text.
 #
 #
 

=== modified file 'libdrizzle/pack.c'
--- libdrizzle/pack.c	2010-08-12 20:27:32 +0000
+++ libdrizzle/pack.c	2010-09-28 07:47:48 +0000
@@ -5,7 +5,7 @@
  * All rights reserved.
  *
  * Use and distribution licensed under the BSD license.  See
- * the COPYING file in this directory for full text.
+ * the COPYING.BSD file in the root source directory for full text.
  */
 
 /**

=== modified file 'libdrizzle/pack.h'
--- libdrizzle/pack.h	2010-08-12 20:27:32 +0000
+++ libdrizzle/pack.h	2010-09-28 07:47:48 +0000
@@ -5,7 +5,7 @@
  * All rights reserved.
  *
  * Use and distribution licensed under the BSD license.  See
- * the COPYING file in this directory for full text.
+ * the COPYING.BSD file in the root source directory for full text.
  */
 
 /**

=== modified file 'libdrizzle/query.c'
--- libdrizzle/query.c	2010-08-12 20:27:32 +0000
+++ libdrizzle/query.c	2010-09-28 07:47:48 +0000
@@ -5,7 +5,7 @@
  * All rights reserved.
  *
  * Use and distribution licensed under the BSD license.  See
- * the COPYING file in this directory for full text.
+ * the COPYING.BSD file in the root source directory for full text.
  */
 
 /**

=== modified file 'libdrizzle/query.h'
--- libdrizzle/query.h	2010-08-12 20:27:32 +0000
+++ libdrizzle/query.h	2010-09-28 07:47:48 +0000
@@ -5,7 +5,7 @@
  * All rights reserved.
  *
  * Use and distribution licensed under the BSD license.  See
- * the COPYING file in this directory for full text.
+ * the COPYING.BSD file in the root source directory for full text.
  */
 
 /**

=== modified file 'libdrizzle/result.c'
--- libdrizzle/result.c	2010-08-12 20:27:32 +0000
+++ libdrizzle/result.c	2010-09-28 07:47:48 +0000
@@ -5,7 +5,7 @@
  * All rights reserved.
  *
  * Use and distribution licensed under the BSD license.  See
- * the COPYING file in this directory for full text.
+ * the COPYING.BSD file in the root source directory for full text.
  */
 
 /**

=== modified file 'libdrizzle/result.h'
--- libdrizzle/result.h	2010-08-12 20:27:32 +0000
+++ libdrizzle/result.h	2010-09-28 07:47:48 +0000
@@ -5,7 +5,7 @@
  * All rights reserved.
  *
  * Use and distribution licensed under the BSD license.  See
- * the COPYING file in this directory for full text.
+ * the COPYING.BSD file in the root source directory for full text.
  */
 
 /**

=== modified file 'libdrizzle/result_client.h'
--- libdrizzle/result_client.h	2010-08-12 20:27:32 +0000
+++ libdrizzle/result_client.h	2010-09-28 07:47:48 +0000
@@ -5,7 +5,7 @@
  * All rights reserved.
  *
  * Use and distribution licensed under the BSD license.  See
- * the COPYING file in this directory for full text.
+ * the COPYING.BSD file in the root source directory for full text.
  */
 
 /**

=== modified file 'libdrizzle/result_server.h'
--- libdrizzle/result_server.h	2010-08-12 20:27:32 +0000
+++ libdrizzle/result_server.h	2010-09-28 07:47:48 +0000
@@ -5,7 +5,7 @@
  * All rights reserved.
  *
  * Use and distribution licensed under the BSD license.  See
- * the COPYING file in this directory for full text.
+ * the COPYING.BSD file in the root source directory for full text.
  */
 
 /**

=== modified file 'libdrizzle/row.c'
--- libdrizzle/row.c	2010-08-13 00:11:19 +0000
+++ libdrizzle/row.c	2010-09-28 07:47:48 +0000
@@ -5,7 +5,7 @@
  * All rights reserved.
  *
  * Use and distribution licensed under the BSD license.  See
- * the COPYING file in this directory for full text.
+ * the COPYING.BSD file in the root source directory for full text.
  */
 
 /**

=== modified file 'libdrizzle/row_client.h'
--- libdrizzle/row_client.h	2010-08-12 20:27:32 +0000
+++ libdrizzle/row_client.h	2010-09-28 07:47:48 +0000
@@ -5,7 +5,7 @@
  * All rights reserved.
  *
  * Use and distribution licensed under the BSD license.  See
- * the COPYING file in this directory for full text.
+ * the COPYING.BSD file in the root source directory for full text.
  */
 
 /**

=== modified file 'libdrizzle/row_server.h'
--- libdrizzle/row_server.h	2010-08-12 20:27:32 +0000
+++ libdrizzle/row_server.h	2010-09-28 07:47:48 +0000
@@ -5,7 +5,7 @@
  * All rights reserved.
  *
  * Use and distribution licensed under the BSD license.  See
- * the COPYING file in this directory for full text.
+ * the COPYING.BSD file in the root source directory for full text.
  */
 
 /**

=== modified file 'libdrizzle/state.c'
--- libdrizzle/state.c	2010-08-12 20:27:32 +0000
+++ libdrizzle/state.c	2010-09-28 07:47:48 +0000
@@ -5,7 +5,7 @@
  * All rights reserved.
  *
  * Use and distribution licensed under the BSD license.  See
- * the COPYING file in this directory for full text.
+ * the COPYING.BSD file in the root source directory for full text.
  */
 
 /**

=== modified file 'libdrizzle/state.h'
--- libdrizzle/state.h	2010-08-12 20:27:32 +0000
+++ libdrizzle/state.h	2010-09-28 07:47:48 +0000
@@ -5,7 +5,7 @@
  * All rights reserved.
  *
  * Use and distribution licensed under the BSD license.  See
- * the COPYING file in this directory for full text.
+ * the COPYING.BSD file in the root source directory for full text.
  */
 
 /**

=== modified file 'libdrizzle/structs.h'
--- libdrizzle/structs.h	2010-08-20 17:54:51 +0000
+++ libdrizzle/structs.h	2010-09-28 07:47:48 +0000
@@ -5,7 +5,7 @@
  * All rights reserved.
  *
  * Use and distribution licensed under the BSD license.  See
- * the COPYING file in this directory for full text.
+ * the COPYING.BSD file in the root source directory for full text.
  */
 
 /**

=== modified file 'libdrizzle/visibility.h'
--- libdrizzle/visibility.h	2010-08-12 20:27:32 +0000
+++ libdrizzle/visibility.h	2010-09-28 07:47:48 +0000
@@ -5,7 +5,7 @@
  * All rights reserved.
  *
  * Use and distribution licensed under the BSD license.  See
- * the COPYING file in this directory for full text.
+ * the COPYING.BSD file in the root source directory for full text.
  * 
  * Implementation drawn from visibility.texi in gnulib.
  */

=== modified file 'plugin/auth_ldap/schema/gentestusers.sh'
--- plugin/auth_ldap/schema/gentestusers.sh	2010-05-05 20:49:48 +0000
+++ plugin/auth_ldap/schema/gentestusers.sh	2010-09-28 07:43:29 +0000
@@ -1,4 +1,5 @@
 #!/bin/bash
+# Copyright (c) 2010 Edward "Koko" Konetzko <konetzed@quixoticagony.com>
 
 help() {
     echo "Arguement options are:"

=== modified file 'plugin/auth_ldap/schema/openldap/drizzle.ldif'
--- plugin/auth_ldap/schema/openldap/drizzle.ldif	2010-05-05 20:49:48 +0000
+++ plugin/auth_ldap/schema/openldap/drizzle.ldif	2010-09-28 07:43:29 +0000
@@ -1,3 +1,4 @@
+# Copyright (c) 2010 Edward "Koko" Konetzko <konetzed@quixoticagony.com>
 dn: cn=drizzle,cn=schema,cn=config
 objectClass: olcSchemaConfig
 cn: drizzle

=== modified file 'plugin/auth_ldap/schema/openldap/drizzle.schema'
--- plugin/auth_ldap/schema/openldap/drizzle.schema	2010-05-05 20:49:48 +0000
+++ plugin/auth_ldap/schema/openldap/drizzle.schema	2010-09-28 07:43:29 +0000
@@ -1,3 +1,4 @@
+# Copyright (c) 2010 Edward "Koko" Konetzko <konetzed@quixoticagony.com>
 attributetype ( 1.3.6.1.4.1.35583.1.1
     NAME 'drizzleUserMysqlPassword'
         DESC 'Attribute for mysql > 4.1 hash'

=== modified file 'plugin/auth_ldap/test_ldap.sh'
--- plugin/auth_ldap/test_ldap.sh	2010-06-23 20:51:16 +0000
+++ plugin/auth_ldap/test_ldap.sh	2010-09-28 07:43:29 +0000
@@ -1,4 +1,5 @@
 #!/bin/sh
+# Copyright (C) 2010 Eric Day
 
 # Kill any leftover processes from before
 pids=`ps -ef|grep drizzled|grep 12345|awk '{print $2}'`

=== modified file 'plugin/mysql_protocol/prototest/drizzle_flood'
--- plugin/mysql_protocol/prototest/drizzle_flood	2010-03-17 02:01:05 +0000
+++ plugin/mysql_protocol/prototest/drizzle_flood	2010-09-28 07:50:05 +0000
@@ -6,7 +6,7 @@
 # All rights reserved.
 # 
 # Use and distribution licensed under the BSD license.  See
-# the COPYING file in this directory for full text.
+# the COPYING.BSD file in the root source directory for full text.
 #
 '''
 Send an infinite amount of data to a MySQL server.

=== modified file 'plugin/mysql_protocol/prototest/drizzle_prototest'
--- plugin/mysql_protocol/prototest/drizzle_prototest	2010-06-20 14:27:46 +0000
+++ plugin/mysql_protocol/prototest/drizzle_prototest	2010-09-28 07:50:05 +0000
@@ -6,7 +6,7 @@
 # All rights reserved.
 # 
 # Use and distribution licensed under the BSD license.  See
-# the COPYING file in this directory for full text.
+# the COPYING.BSD file in the root source directory for full text.
 #
 '''
 Drizzle and MySQL Protocol Test Suite

=== modified file 'plugin/mysql_protocol/prototest/prototest/mysql/bitfield.py'
--- plugin/mysql_protocol/prototest/prototest/mysql/bitfield.py	2010-03-10 23:31:17 +0000
+++ plugin/mysql_protocol/prototest/prototest/mysql/bitfield.py	2010-09-28 07:50:05 +0000
@@ -6,7 +6,7 @@
 # All rights reserved.
 # 
 # Use and distribution licensed under the BSD license.  See
-# the COPYING file in this directory for full text.
+# the COPYING.BSD file in the root source directory for full text.
 #
 
 import unittest

=== modified file 'plugin/mysql_protocol/prototest/prototest/mysql/column.py'
--- plugin/mysql_protocol/prototest/prototest/mysql/column.py	2010-03-10 23:31:17 +0000
+++ plugin/mysql_protocol/prototest/prototest/mysql/column.py	2010-09-28 07:50:05 +0000
@@ -6,7 +6,7 @@
 # All rights reserved.
 # 
 # Use and distribution licensed under the BSD license.  See
-# the COPYING file in this directory for full text.
+# the COPYING.BSD file in the root source directory for full text.
 #
 '''
 MySQL Protocol Column Objects

=== modified file 'plugin/mysql_protocol/prototest/prototest/mysql/command.py'
--- plugin/mysql_protocol/prototest/prototest/mysql/command.py	2010-03-10 23:31:17 +0000
+++ plugin/mysql_protocol/prototest/prototest/mysql/command.py	2010-09-28 07:50:05 +0000
@@ -6,7 +6,7 @@
 # All rights reserved.
 # 
 # Use and distribution licensed under the BSD license.  See
-# the COPYING file in this directory for full text.
+# the COPYING.BSD file in the root source directory for full text.
 #
 '''
 MySQL Protocol Command Objects

=== modified file 'plugin/mysql_protocol/prototest/prototest/mysql/handshake.py'
--- plugin/mysql_protocol/prototest/prototest/mysql/handshake.py	2010-03-10 23:31:17 +0000
+++ plugin/mysql_protocol/prototest/prototest/mysql/handshake.py	2010-09-28 07:50:05 +0000
@@ -6,7 +6,7 @@
 # All rights reserved.
 # 
 # Use and distribution licensed under the BSD license.  See
-# the COPYING file in this directory for full text.
+# the COPYING.BSD file in the root source directory for full text.
 #
 '''
 MySQL Protocol Handshake Objects

=== modified file 'plugin/mysql_protocol/prototest/prototest/mysql/packet.py'
--- plugin/mysql_protocol/prototest/prototest/mysql/packet.py	2010-03-15 22:34:38 +0000
+++ plugin/mysql_protocol/prototest/prototest/mysql/packet.py	2010-09-28 07:50:05 +0000
@@ -6,7 +6,7 @@
 # All rights reserved.
 # 
 # Use and distribution licensed under the BSD license.  See
-# the COPYING file in this directory for full text.
+# the COPYING.BSD file in the root source directory for full text.
 #
 '''
 MySQL Protocol Packet Objects

=== modified file 'plugin/mysql_protocol/prototest/prototest/mysql/result.py'
--- plugin/mysql_protocol/prototest/prototest/mysql/result.py	2010-03-10 23:31:17 +0000
+++ plugin/mysql_protocol/prototest/prototest/mysql/result.py	2010-09-28 07:50:05 +0000
@@ -6,7 +6,7 @@
 # All rights reserved.
 # 
 # Use and distribution licensed under the BSD license.  See
-# the COPYING file in this directory for full text.
+# the COPYING.BSD file in the root source directory for full text.
 #
 '''
 MySQL Protocol Result Objects

=== modified file 'unittests/client_server.c'
--- unittests/client_server.c	2010-08-12 22:09:24 +0000
+++ unittests/client_server.c	2010-09-28 07:50:05 +0000
@@ -5,7 +5,7 @@
  * All rights reserved.
  *
  * Use and distribution licensed under the BSD license.  See
- * the COPYING file in this directory for full text.
+ * the COPYING.BSD file in the root source directory for full text.
  */
 
 /**

=== modified file 'win32/conn_uds.c'
--- win32/conn_uds.c	2010-08-20 05:59:08 +0000
+++ win32/conn_uds.c	2010-09-28 07:50:05 +0000
@@ -5,7 +5,7 @@
  * All rights reserved.
  *
  * Use and distribution licensed under the BSD license.  See
- * the COPYING file in this directory for full text.
+ * the COPYING.BSD file in the root source directory for full text.
  */
 
 /**

